@charset "utf-8"; #wrap{width:100%; min-width:1200px; margin:0; padding:0; position:relative; font-size:16px; overflow: hidden; font-weight:300;}
 .group:after {clear: none; content: "."; display: block; height: 0; visibility: hidden;}
 .inner {width:100%; max-width:1380px; min-width:1200px; margin:0 auto;}
 #header {width:100%; margin:0 auto; padding:0; position:relative;}
 #header .inner {width:100%; max-width:1380px; min-width:1200px; margin:0 auto;}
 #header .header_top, #header .header_bottom { position:relative; z-index:10; }
 #header .header_top { height:85px;}
 #header .header_top ul { padding-top:38px;}
 #header .header_top ul > li { float:left;}
 #header .header_top ul > li > a { color:#fff; padding:5px;}
 #header .header_top ul > li > a:hover{text-decoration: underline;}
 #header .header_top ul.left_link { float:left;}
 #header .header_top ul.left_link li { margin-right:20px;}
 #header .header_top ul.right_link { float:right;}
 #header .header_bottom { background-color:#fff; width:100%; height:72px; position:relative;}
 #header .header_bottom > p { padding:0; position:absolute; top:0;}
 #header .header_bottom > p > a {display:block; text-indent:-999999px;}
 #header .header_bottom > p > a > span {display:block; margin:0 auto; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll;}
 #header .header_bottom .sitemap { left:0;}
 #header .header_bottom .sitemap a { width:85px; height:48px; padding-top:24px; }
 #header .header_bottom .sitemap a span {position: relative; width:37px; height:26px; background-position: -20px -24px;}
 #header .header_bottom .sitemap a span:after{content: ''; position: absolute; top: 0; left: 0; width: 30px; height: 3px; background-color: #333; border-radius: 50px; transition: ease-in-out 0.4s;}
 #header .header_bottom .sitemap:hover a span:after{width: 100%;}
 #header .header_bottom .search { right:0; }
 #header .header_bottom .search a {background-color:#2c5c9f; width:72px; height:53px; padding-top:19px; transition: ease-in-out 0.3s;}
 #header .header_bottom .search a:hover{background-color: #2369c7;}
 #header .header_bottom .search a span { width:33px; height:33px; background-position: -79px -20px;}
 #header .header_bottom .search_box { display:none; z-index:5; background-color:#2c5c9f; height:72px; width:340px; float:right; margin-right:72px; position:absolute; top:0; right:0;}
 #header .header_bottom #smart_search { width:330px;}
 #header .header_bottom #smart_search .search_word_lavel { position:absolute; top:24px; left:22px; color:#fff;}
 #header .header_bottom #smart_search input[type="text"] { float:left; border:none; background-color:#2c5c9f; height:46px; width:240px; padding:0 10px; margin:12px; line-height:46px; color:#fff;}
 #header .header_bottom #smart_search input[type="submit"] { float:left; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll -79px -20px; text-indent:-99999px; border:none; width:33px; height:33px; margin-top:19px; cursor:pointer;}
 #header .header_bottom .search_box .close { position:absolute; right:-72px; top:0; display:block; width:72px; height:47px; padding-top:25px; float:right; background-color:#62ad38; }
 #header .header_bottom .search_box .close span { display:block; margin:0 auto; width:22px; height:22px; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll -138px -25px; text-indent:-99999px;}
 #header .header_bottom .search_box .close:hover{background-color: #77d046; transition: ease-in-out 0.3s;}
 h1 {margin:0; position:absolute; top:17px; left:50%; margin-left:-126px; z-index:100; }
 h1 a {width:252px; height:59px; font-size:0; display:block;}
 .gnb_bg{position: absolute; top: 72px; left: 0; width: 100%; height: 0; background-color: #fff; transition: cubic-bezier(0.78, 0.15, 0, 1) 0.35s;}
 .gnb {position: relative; width:75%; margin:0 auto; z-index: 5;}
 .gnb > li { width:16.66666666666667%; text-align:center; position:relative; float:left; overflow: hidden;}
 .gnb > li > a {position: relative; display:block; height: 22px; color:#000; font-weight:400; font-size:17px; padding:25px 10%; background-color: #fff; z-index: 2;}
 .gnb > li.on > a { color:#214873;}
 .gnb > li > a span{position: relative;}
 .gnb > li.on > a span:before{content: ''; position: absolute; top: 50%; left: -12px; width: 6px; height: 2px; background-color: #214873;}
 .gnb > li.on > a span:after{content: ''; position: absolute; top: 50%; right: -12px; width: 6px; height: 2px; background-color: #214873;}
 .gnb > li > .gnbB_wrap {display: none; position: relative; padding: 17px 0; width: 90%; margin:0 5%; top: -180px; opacity: 0; z-index: 1; transition: cubic-bezier(0.58, 0, 0.13, 1) 0.35s;}
 .gnb > li > a .gnb_dot{position: absolute; bottom: -2px; right: 0; width: 0; height: 2px; margin: 0 10%; overflow: hidden; transition: width 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);}
 .gnb > li > a .gnb_dot:before{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 2px; background-color: #cfcfcf; z-index: 1;}
 .gnb > li > a .gnb_dot:after{content: ''; position: absolute; top: 0; left: auto; right: 0; width: 0; height: 2px; background: rgb(35,95,176); background: linear-gradient(90deg, rgba(35,95,176,1) 0%, rgba(69,163,23,1) 55%); z-index: 2; transition: width 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940);}
 .gnb .gnbB li a { display:block; padding:3px 0; font-weight:400; color:#616161; font-size:15px; transition:all 0.3s ease 0s;}
 .gnb .gnbB li a:hover { color:#000;}
 .gnb .gnbB li.on a { color:#2c5c9f; text-decoration:underline;}
 .gnb .gnbC{display: none;}
 .gnb_hover .gnb_bg{transition: cubic-bezier(0.58, 0, 0.13, 1) 1s;}
 .gnb_hover .gnb > li > .gnbB_wrap{display: block; top: 0; opacity: 1; animation: gnbB_wrap cubic-bezier(0.58, 0, 0.13, 1) 1s;}
 .gnb_hover .gnb > li > a .gnb_dot{width: 80%; left: 0; right: auto; animation: gnb_dot cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s;}
 .gnb > li.on > a .gnb_dot:after, .gnb > li:hover > a .gnb_dot:after{left: 0; right: auto; width: 100%;}
 @keyframes gnbB_wrap{ 0%{top: -180px; opacity: 0;}
 100%{top: 0; opacity: 1;}
 }
 @keyframes gnb_dot{ 0%{width: 0;}
 60%{width: 0;}
 100%{width: 80%; left: 0; right: auto;}
 }
  footer { }
 .footer_top { background-color:#3c5da2; width:100%; height:70px;}
 .footer_top .footer_link { float:left; margin-top:14px;}
 .footer_top .footer_link li { float:left;}
 .footer_top .footer_link li a { color:#fff; display:block; padding:10px 15px;}
 .footer_top .footer_link li:first-child a { padding-left:0;}
 .footer_top .footer_link li a:hover{text-decoration: underline;}
 .footer_top .go_top { float:right; background-color:#62ad38; width:80px; height:70px;}
 .footer_top .go_top a { display:block; color:#fff; text-align:center; font-size:13px; height: 100%; overflow: hidden;}
 .footer_top .go_top a span.icon {position: relative; display:block; width:10px; height:5px; margin:23px auto 0; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll -742px -108px; top: 0;}
 .footer_top .go_top a:hover span.icon{animation: top_bounce ease 0.5s infinite alternate;}
 .footer_bottom { background-color:#404950; height:112px; padding-top:35px; padding-bottom:15px;}
 .footer_bottom .f_logo { float:left; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll -738px -18px; width:102px; height:60px; text-indent:-99999px;}
 .footer_bottom .address_box { float:left; margin-left:33px; color:#fff; font-size:15px;}
 .footer_bottom p { font-size:14px;}
 .footer_bottom .family_site { float:right; margin-top:9px; width:200px; height:45px; position:relative;}
 .footer_bottom .family_site a { display:block; color:#fff; padding:11px 15px 12px; font-size:15px; transition:all 0.3s ease 0s; background-color:#303b44;}
 .footer_bottom .family_site a:hover{background-color: #222e38;}
 .footer_bottom .family_site a span { display:block; float:right; margin:8px 2px 0 0; width:12px; height:7px; text-indent:-99999px; background: url("/images/mayor/common/sprite.png?build_20250909001") no-repeat scroll; }
 .footer_bottom .family_site a span.open { background-position:-771px -106px;}
 .footer_bottom .family_site a span.close { background-position:-801px -106px;}
 .footer_bottom .family_site_box { background-color:#62ad38; position:absolute; bottom:45px; left:0; width:100%; display:none; z-index:10;}
 .footer_bottom .family_site_box li a:hover { background-color:#4f9328;}
 @keyframes top_bounce{ 0%{top: 0px;}
 100%{top: -5px;}
 }
 